/* Language Dropdown Desktop */
.wpml-ls-current-language {
  position: relative;
}
.wpml-ls-current-language::before {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 20px;
  content: "";
  opacity: 0;
  pointer-events: none;
}
.wpml-ls-current-language:hover::before {
  pointer-events: all;
}
.wpml-ls-current-language:hover ul.sub-menu {
  opacity: 1;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  pointer-events: all;
}
.wpml-ls-current-language > a {
  display: block;
}
.wpml-ls-current-language ul.sub-menu {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  position: absolute;
  top: 100%;
  inset-inline-start: 0;
  background: #FFF;
  height: auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border: 1px solid #ececec;
}
.wpml-ls-current-language ul.sub-menu .menu-item a {
  display: block;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 500;
  color: #000;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
@media (hover: hover) {
  .wpml-ls-current-language ul.sub-menu .menu-item a:hover {
    background-color: #f4f4f4;
  }
}

/* Terms and Conditions & Privacy Policy */
html[dir=rtl] .menu-item,
html[dir=rtl] .content-section * {
  text-align: start;
}

.mobile-lang {
  max-width: 120px;
}
@media (min-width: 1024px) {
  .mobile-lang {
    display: none;
  }
}
.mobile-lang .wpml-ls-current-language a.js-wpml-ls-item-toggle {
  background-color: transparent;
  color: #FFF;
  border: none;
  height: 30px;
}
.mobile-lang .wpml-ls-current-language a.js-wpml-ls-item-toggle::after {
  top: 30%;
  border: unset;
  border-top: unset;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* EN Form Styling  */
body:not(.rtl) .home-general-form-wrapper .phone-input .wpcf7-form-control.wpcf7-text{
  padding-left: 130px !important;
}
/* AR Form Styling  */
html[dir=rtl] .home-general-form-wrapper .wpcf7-form-control.wpcf7-email{
  text-align: end;
}
html[dir=rtl] .home-general-form-wrapper .phone-input .wpcf7-form-control-wrap .iti__country-container .iti__selected-country{
  padding-inline-end: 1rem;
  padding-inline-start: 0.5rem;
}
html[dir=rtl] .home-general-form-wrapper .phone-input .wpcf7-form-control-wrap .iti__country-container .iti__selected-country::before{
  right: unset;
  inset-inline-end: 0;
}
html[dir=rtl] .home-general-form-wrapper .phone-input .wpcf7-form-control-wrap .iti__country-container .iti__selected-dial-code{
  direction: ltr;
}
html[dir=rtl] .home-general-form-wrapper .phone-input .wpcf7-form-control.wpcf7-text{
  padding-right: 130px !important;
  direction: ltr;
  text-align: end;
}
.h-max{
  height: max-content;
}